import request from '../js/request'
import config from '../js/config'

export function manualAccess(params) {
    return request({
        url: '/access-boot/device/manualAccess',
        method: 'post',
        params: params,
        header: {
            'Content-Type': 'application/json',
        },
    })
}